/*==========  Media  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}
    
@media only screen and (max-width : 1199px) {
 
}

@media (min-width: 992px) and (max-width: 1199px) {
       
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .hidden_md{
        display: none;
    }
}

@media only screen and (max-width : 991px) {
    .visible_md{
        display: none;
    }
    

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
   
}

@media only screen and (max-width : 767px) {
        .fn_banner_certificates .slick-dots {
            right: 217px;
            bottom: -53px;
        }
  
}

/* Extra Small Devices, Phones */
@media (max-width : 576px) {

}

@media only screen and (max-width : 480px) {
    .section-head h6::before, .section-head h6::after {
        content: none;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 382px) {
    .fn_banner_certificates .slick-dots {
        right: 112px;
        bottom: -27px;
    }
}